/*------------------------------ 
  RESETS
------------------------------*/
* { margin: 0px; padding: 0px; }
footer, header, nav, section { display: block; position: relative; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
a:active, a:hover { outline: 0; }
ul li { list-style-type: none; }

/*------------------------------ 
  BASICS
------------------------------*/
body { background: #fff; font-family: 'PT Sans', sans-serif; font-size: 13px; letter-spacing:0.05em; /*color: #b8b8bc;*/ color: #63616e; }

a, a:link, a:visited { text-decoration: none; outline: none; color: #63616e; -webkit-transition: all 0.4s ease-in-out 0s; -moz-transition: all 0.4s ease-in-out 0s; -ms-transition: all 0.4s ease-in-out 0s; -o-transition: all 0.4s ease-in-out 0s; transition: all 0.4s ease-in-out 0s;}
a:hover, a.active { color: #5ec3ae; }

p { padding: 0px 0px 12px 0px; line-height: 1.3em; }
strong { font-weight: 700; }

h1 { padding: 0px 0px 16px 0px; font-size: 20px; font-weight: 700; }
h2 { font-size: 12px; font-weight: 400; }
h3 { padding: 0px 0px 8px 0px; font-size: 10px; font-weight: 400; }
h4 { padding: 0px 0px 8px 0px; font-size: 14px; font-weight: 700; }
h5 { padding: 0px 0px 0px 16px; width: 288px; background: transparent url("../img/bg-list.gif") no-repeat 0 5px; font-size: 13px; font-weight: 700; }

/*------------------------------ 
  PAGE
------------------------------*/
#page { margin: auto; padding: 15px 0px; }

/*------------------------------ 
  HEADER
------------------------------*/
header { margin: auto; padding: 15px 0 0 0; height: 182px; background: #fff url() no-repeat 168px 18px; }
#logo { float: left; }
#logo img { margin: 0 12px 0 0; }

/*------------------------------ 
  HEADER NAVIGATION    
------------------------------*/
#header_nav { position: absolute; float: right; height: 50px; top: 11px; right: 0px; text-transform: uppercase; font-weight: normal; color: #63616e; font-size: 15px;}
#header_nav img { margin: -8px 0 0 0;}
#header_nav a { color: /*#63616e;*/ #a8a9ad; }
#header_nav a.active { color: #5ec3ae;}
#header_nav a:hover { color: #5ec3ae; }

#header_nav ul {}
#header_nav li { position: relative; float: left; padding: 8px 0 0 0; margin: 0px 12px 0px 0px; /* width: 144px; */ height: 50px; }
#header_nav li.normal { padding: 0; }
#header_nav li#mouseenter { margin: 0 0 0 15px;}
#header_nav #searchform { display: none; width: 243px; background: transparent url("../img/icon/input_search.jpg") no-repeat 0 0; }
#header_nav #searchform form { height: 50px; width: 243px; float: left; overflow: show; }
#header_nav #searchform input { width: 165px; height: 20px; background-color: #FFF; color: #b8b8bc; border: none; padding: 0; margin: 7px 0 0 7px; padding: 0px 6px; font-size: 16px;}
#header_nav #searchform input:focus { outline: none;}
#header_nav #searchform #startsearch { height: 34px; width: 34px; position: absolute; top: 0px; right: 0px; cursor: pointer; }

/*------------------------------ 
  NAVIGATION
------------------------------*/
nav { height: 42px; font-size: 20px; font-weight: 700; text-align: center; padding: 8px 0 0 0; }
nav ul { }
nav li { position: relative; float: left; padding: 0; margin: 0px 30px 0px 0px; text-transform: uppercase; font-weight: normal; }
nav li.last { margin: 0px; }
nav li a { display: block; padding: 6px 0px 4px 0px; height: 22px; color: #b8b8bc !important; -webkit-transition: all 0.4s ease-in-out 0s; -moz-transition: all 0.4s ease-in-out 0s; -ms-transition: all 0.4s ease-in-out 0s; -o-transition: all 0.4s ease-in-out 0s; transition: all 0.4s ease-in-out 0s; }
nav li a:hover, nav li a.sel, nav li a.active { color: #5ec3ae !important;*/ }

/*------------------------------ 
  CONTENT
------------------------------*/
section#main #content { float: left; margin: 19px 0 33px 0; }
section#main #content ul li { list-style-type: none;}
section#main #content li { margin: 4px 0 6px 0px;}
section#main #content .csc-firstHeader {color: #5ec3ae; font-size: 22px; margin: 10px 0 0 0;}
section#main #content .tx-indexedsearch-noresults { color: #5ec3ae;}
section#main #content .tx-indexedsearch-browsebox { margin: 0 0 20px 0;}
section#main #content .tx-indexedsearch-browsebox strong { color: #5ec3ae;  }
section#main #content .tx-indexedsearch-title { text-transform: uppercase; color: #5ec3ae; font-weight: normal; font-size: 22px; cursor: pointer; }
section#main #content .tx-indexedsearch-res a { color: #5ec3ae; /*background: url("../img/icon/accordion_header.png") no-repeat 0px 4px; padding: 0 0 0 20px; */ margin: 0 0 0 -6px;} 
section#main #content .tx-indexedsearch-res a:hover, section#main #content .tx-indexedsearch-res a:active { color: #A8A9AD; /*background: url("../img/icon/accordion_header_active.jpg") no-repeat 0px 4px; */}

/*------------------------------ 
  HR
------------------------------*/
div.hr { height: 5px; background: #fff url(../img/bg/hr.jpg) no-repeat scroll center; }
div.hr hr { display: none; }

/*------------------------------ 
  ACCORDION
------------------------------*/
#accordion  { margin: 0 0 25px 0;}
#accordion a { color: #000;}
.accordion_icon { background: transparent url("../img/icon/accordion_header.png") no-repeat 0 0; }
.accordion_icon_active { background: transparent url("../img/icon/accordion_header_active.png") no-repeat 0 0; }
.trigger { padding: 0 0 8px 40px; background: url("../img/icon/accordion_header.png") no-repeat 0 7px; text-transform: uppercase; color: #5ec3ae; font-weight: normal; margin: 0 0 8px 0; font-size: 24px; cursor: pointer; height: 20px;}
.trigger p { padding: 0; margin: 0; height: 20px; }
.trigger_inactive { background: url("../img/icon/accordion_header.png") no-repeat 0 7px; }
.trigger_active { background: url("../img/icon/accordion_header_open.png") no-repeat 0 6px; }
.trigger_active:hover { background: url("../img/icon/accordion_header_open_hi.png") no-repeat 0 6px; }
.toggle_container { margin: 0 0 0 40px; line-height: 1.2em; color: #63616e; float: left;}
.toggle_container_cont { width: 680px; float: left; padding: 0 20px 0 0;}
.toggle_container_cont p { line-height: 1.6em; }
.toggle_container_cont_100w { width: 100%; float: left;}
.toggle_container_cont_100w  ul li { list-style-type: none;}
.toggle_container_cont_100w li { margin: 4px 0 6px 0px;}
.toggle_container_cont_100w p { line-height: 1.6em; }
.toggle_container_media {  width: 20%; float: right;}
.toggle_container_media img { width: 175px;}

/* eSGe 20140219 */
/* .akk-hi { color: #FFF !important; border-radius: 0 10px 10px 0; background:  #5ec3ae url("../img/icon/accordion_header_active.png") no-repeat 10px 6px;  } */
.akk-hi { color: #A8A9AD; !important; background: url("../img/icon/accordion_header_hover.jpg") no-repeat 0px 7px; }

/*------------------------------ 
  SLIDESHOW
------------------------------*/
#slideshow { /*margin: 19px 0 27px 0;*/ margin: 19px 0 7px 0; height: 312px; }
#slideshow .desc { display: none; color: #fff; }

/*------------------------------ 
  MISC
------------------------------*/
.clearer { clear: both; }

/*------------------------------ 
  FOOTER
------------------------------*/
footer { float: left; height: 200px; margin: 30px 0 0 0; padding: 0; font-size: 24px; font-weight: normal; text-transform: uppercase; color: #b8b8bc;}
span.v1 { color: #5ec3ae; display: block; margin: 0 0 5px 0; }
span.v2 { display: block; margin: 0 0 5px 0; }
span .btn-kontakt { margin: 15px 0 0 0;}

/*------------------------------ 
  FOOTER LEFT | RIGHT | BOTTOM
------------------------------*/
#footer_left { float: left; /*width: 485px;*/ height: 185px; }
#footer_right { float: left; /*width: 450px;*/ height: 185px; }
.contImg { margin: 10px 0 0 0; }
#footer_bottom { float: left; /*width: 935px;*/ font-size: 12px; margin: 26px 0 18px 0; height: 40px; color: #6c7480;}
#content .grid_485_450x { margin: 5px 0 10px 0;}
#content .grid_485x_450 { margin: 5px 0 10px 0;}

/*------------------------------ 
  GRID
------------------------------*/
.grid_935 { width: 935px; }            
.grid_485x_450 { width: 485px; float: left; margin: 10px 0 37px 0; }              
.grid_485x_450  p { line-height: 1.5em; padding: 0;}
/*.grid_485x_450 ul li { list-style-type: none;}*/
/*.grid_485x_450 ul li:before{ content:"\2013"; position:relative; left:-5px;}*/
.grid_485x_450 ul li{ padding: 0 0 0 11px; list-style-type: none; background: transparent url(../img/bg/li-element.gif) no-repeat 0px 3px; }
.grid_485x_450 li { margin: 4px 0 6px 0px;}
.grid_485_450x { width: 450px; float: left; margin: 10px 0 37px 0; }
.grid_485_450x p { line-height: 1.5em;}

/*------------------------------ 
  PRAXISTEAM
------------------------------*/
.team-members { margin: 15px 0 37px 0; float: left; }
.team-members img { margin: 0 3px 0 0; }
.team-details { float: left; margin: 0 0 20px 0; display: none;}
.team-details-img { width: 245px; float: left; }
.team-details-info { width: 500px; float: left; }
.team-details-info p { line-height: 1.5em;}
.team-details-info  h1 { color: #5ec3ae; font-size: 24px; }
.team-details-info  h2 { color: #5ec3ae; font-size: 18px; margin: 0 0 10px 0;}
.team-details-info ul li:before { content:"\2013"; position:relative; left:-5px;}
.team-details-info ul li { list-style-type: none;}
.team-details-info li { margin: 4px 0 6px 0px;}

#team-icon-0, #team-icon-0 a { float: left; display: block; height: 67px; width: 67px; background: transparent url(../img/team/Glaser-Reusch_67x134px.jpg) 0 0; text-indent: -99999px; margin: 0 3px 0 0; }
#team-icon-0 a:hover, #team-icon-0 a:active { background-position: 0 -67px;}
#team-icon-1, #team-icon-1 a { float: left; display: block; height: 67px; width: 67px; background: transparent url(../img/team/Hirschmller_67x134px.jpg) 0 0; text-indent: -99999px; margin: 0 3px 0 0;}
#team-icon-1 a:hover, #team-icon-1 a:active { background-position: 0 -67px;}
#team-icon-2, #team-icon-2 a { float: left; display: block; height: 67px; width: 67px; background: transparent url(../img/team/Leopold_67x134px.jpg) 0 0; text-indent: -99999px; margin: 0 3px 0 0; }
#team-icon-2 a:hover, #team-icon-2 a:active { background-position: 0 -67px;}
#team-icon-3, #team-icon-3 a { float: left; display: block; height: 67px; width: 67px; background: transparent url(../img/team/Jasarovski_67x134px.jpg) 0 0; text-indent: -99999px; margin: 0 3px 0 0; }
#team-icon-3 a:hover, #team-icon-3 a:active { background-position: 0 -67px;}
#team-icon-4, #team-icon-4 a { float: left; display: block; height: 67px; width: 67px; background: transparent url(../img/team/May_67x134px.jpg) 0 0; text-indent: -99999px; margin: 0 3px 0 0; }
#team-icon-4 a:hover, #team-icon-4 a:active { background-position: 0 -67px;}

/*------------------------------ 
  TEASER Images
------------------------------*/
.teaser-img { margin: 0; padding: 0; /*background: url(../img/teaser-img/teaser-anfahrt.jpg) no-repeat 0 0;*/ position: relative; width: 935px; height: 312px; margin: 0 0 45px 0;}
.teaser-img-cont { position: absolute; top: 16px; left: 505px; width: 405px; margin: 0 0 10px 0; color: #FFF;}
.teaser-img-cont h1 { font-size: 24px; text-transform: uppercase; font-weight: normal; line-height: 1.3em;}
.teaser-img-cont p { font-size: 14px; line-height: 1.4em; }
.t-left { height: 156px; }
.t-left .teaser-img-cont { left: 20px; }

/*------------------------------ 
  SUCHE
------------------------------*/
.tx-indexedsearch  {float: left; margin: 0 0 20px 0; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { background-color: #5ec3ae; padding: 5px; color: #FFF; }

#pid-9 .tx-indexedsearch-searchbox { display: none; }
#pid-9 .tx-indexedsearch-rules { display: none; }
#pid-9 .tx-indexedsearch-res .tx-indexedsearch-icon,
#pid-9 .tx-indexedsearch-res .tx-indexedsearch-percent,
#pid-9 .tx-indexedsearch-res .tx-indexedsearch-info { display: none;}
#pid-9 section#main #content .tx-indexedsearch-res a { margin-left: 0; }

/*------------------------------ 
  DATENSCHUTZ
------------------------------*/
section#main #content .disclaimer h1 { margin-top: 30px; }
section#main #content .disclaimer h2 { font-size: 16px; font-weight: bold; margin-bottom: 5px; }
section#main #content .disclaimer h3 { font-size: 14px; font-weight: bold; margin-top: 10px; }
section#main #content .disclaimer ul { padding-left: 15px; margin-top: -10px; }
section#main #content .disclaimer ul li { list-style-type: disc; }
section#main #content .disclaimer a { text-decoration: underline; }




